/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#menu-hotel-footer-menu .current_page_item a span{
	color: #fff;
}

#menu-hoofdmenu .current-menu-item a {
	font-weight: bold !important;
}

.fusion-carousel-item-wrapper {
		height: 300px;
}

.fusion-carousel-item-wrapper item{
		width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Hide Google ReCaptcha badge on pages other then contact/reserveren */
body:not(.page-id-50):not(.page-id-53) .grecaptcha-badge {
	visibility: hidden !important;
}
